/* General Styles */
* {
    letter-spacing: .06em;
     -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

:-moz-placeholder {
  color: #666666;
}
::-webkit-input-placeholder {
  color: #666666;
}

strong {
    letter-spacing: 0px;
}
body {
    text-align: center;
    font-size: 14px;
    color: #656565;
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
}

* {
    margin: 0px;
    padding: 0px;
}
p {
    font-weight: 300;
}
a {
    text-decoration: none;
    color: #FBD153;
}
li {
    list-style: none;
}
#main {
    width: 100%;
}
#header {
    font-family: 'Teko';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 21px;
    line-height: 30px;
    position: absolute;
    z-index: 1000;
    top: 0px;
    left: 0px;
    margin-bottom: -100px;
    width: 100%;
    z-index: 100000;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

#header.sticky {
    position: fixed;
    background-color: rgba(67,69,67,.85);
    height: 46px;
}
@media (max-width: 991px) {
    #header.sticky {
        /*position: absolute;*/
    }
}

.admin-bar #header {
    top: 32px;
}

    #header a, #header a:link, #header a:hover, #header a:visited {
        text-decoration: none;
        color: #FFFFFF;
    }
    #header .vc_content {

    }
    #header .nav{
        height: 90px;
        z-index: 1000;
        position: relative;
    }
    #header .nav .logo {
        width: 190px;
        height: 88px;
        background: url(../images/logo.png) top no-repeat;
        float: left;
        margin-right: 70px;
    }
    #header.sticky .nav .logo {
        height: 74px;
        background: url(../images/logo_sticky.png) top no-repeat;
    }
    #header .nav .menu {
        float: left;
        height: 53px;
        width: 700px;
        padding-top: 30px;
    }

    #header.sticky .nav .menu {
        padding-top: 10px;
        height: 33px;
        overflow: hidden;
    }

    #header .nav .menu li {
        display: inline;
        margin: 10px 30px 10px 30px;
    }
    #header .menu a:hover, #header .menu .current-menu-item a,
    .single-post #menu-item-148 a,
    .woocommerce-page .menu-item-259 {
        border-bottom: 2px solid #FBD153;
    }
    
    #header .nav .menu.has-cart li {
        margin: 10px 25px 10px 30px;
    }
    
    #header li.cart {
        margin-left: 0px;
        margin-right: 0px;
    }
    #header li.cart a {
        border-bottom: none !important;
        color: #FBD153;
        vertical-align: middle;
    }
    #header li.cart a img {
        width: 27px;
        height: 27px;
        vertical-align: middle;
        margin-right: 5px;
    }
h1, h2, h3, h4, h5, h6 {
    font-family: 'Teko';
    font-weight: 300;
}

h1 {
    font-size: 56px;
    color: #FBD153;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

h2 {
    font-size: 45px;
    line-height: 55px;
    color: #434643;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}

h3 {
    font-size: 30px;
    line-height: 45px;
    font-weight: 300;
}

h4 {
    font-size: 30px;
    line-height: 55px;
    font-weight: 300;
    color: #000000;
    border-bottom: 2px solid #2F2729;
    display: inline-block;
    text-align: left;
    text-transform: uppercase;
}

h5 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    color: #000000;
    text-align: left;
    text-transform: uppercase;
}

h6 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300;
    color: #000000;
    text-align: left;
    text-transform: uppercase;
}
a {
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    border-bottom: 0px;
}
.section p {
    font-size: 24px;
    line-height: 35px;
    color: #E7E7E7;
    font-family: 'Teko';
    margin-bottom: 20px;
}

.section.alt p {
    font-size: 20px;
    line-height: 26px;
    font-family: 'Teko';
    margin-bottom: 20px;
    text-align: center;
}
.regular-text p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 16px;
    color: #000000;
    line-height: 22px;
}

.section .vc_row{
    z-index: 10;
}

i.big-icon {
    background: url(../images/icons.png) top no-repeat;
    width: 70px;
    height: 60px;
    display: block;
    margin: 20px auto 10px;
}

    i.big-icon.icon-donate {
        background-position: center 0px;
    }
    i.big-icon.icon-volunteer {
        background-position: center -70px;
    }
    i.big-icon.icon-shop {
        background-position: center -140px;
    }

i.alt-icon {
    background: url(../images/icons-alt.png) top no-repeat;
    width: 100px;
    height: 75px;
    display: block;
    margin: 20px auto 0px;
}

    i.alt-icon.icon-donate {
        background-position: center 0px;
    }
    i.alt-icon.icon-volunteer {
        background-position: center -200px;
    }
    i.alt-icon.icon-shop {
        background-position: center -100px;
    }

@media (min-width: 767px) {
.overflow {
    margin-bottom: -60px;
}
}
.section .colored .vc_content {
    margin-bottom: -0px;
}

#section-details {
    margin-bottom: -80px;
}
.section.yellow .colored {
    background-color: #FBD153;
    z-index: 50;
    padding-top: 80px;
}
.section.yellow p {
    color: #434643;
}

.section .separator {
    z-index: 200;
    position: relative;
    background-size: cover !important;
}

.section.yellow .separator {
    background: url(../images/footer_yellow.png) bottom no-repeat;
    min-height: 80px;
    margin-top: 0px;
}

.section.black .colored {
    background-color: #131513;
    z-index: 250;
    min-height: 40px;
    padding-top: 40px;
}

.section.black p {
    color: #E7E7E7;
    text-align: center;
}

.section.black .separator {
    background: url(../images/footer_black.png) bottom no-repeat;
    min-height: 80px;
    margin-top: 0px;
}

#section-involved .vc_col-sm-12 {
    padding: 0px;
}
#section-involved h5 {
    font-size: 45px;
    line-height: 55px;
    color: #434643;
    font-family: 'Teko';
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
#section-involved .colored .vc_content {
    padding-top: 20px;
}

#section-involved p {
    font-size: 18px;
}

@media (max-width: 350px) {
    #section-involved h5 {
        font-size: 35px;
    }    
}
#section-socials {
    color: #555555;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    padding-top: 40px;
    padding-bottom: 30px;
}

    #section-socials h3 {
        color: #000000;
        border-bottom: 2px solid #2F2729;
        text-transform: uppercase;
        margin-bottom: 10px;
    }

    #section-socials p {
        font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
        font-size: 15px;
        color: #555555;
        line-height: 25px;
    }

    #section-socials a {
        color: #555555;
        white-space: nowrap;
        float: left;
        clear: both;
        border-bottom: 1px solid #FFFFFF;
    }
    #section-socials a:hover {
        border-bottom: 1px solid #555555;
    }

    #section-socials a .fa {
        width: 20px;
        text-align: center;
    }

@media (max-width: 767px) {
    #section-socials h3,
    #section-socials p {
        text-align: center;
    }
     #section-socials a {
        float: none;
    }
}
#footer {
    background-color: #416D7D;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    padding: 0px 0px;
    color: #FFFFFF;
}
    #footer .vc_row {
        padding: 0px;
    }
    #footer > .vc_row.footer-map {
        margin-bottom: -5px;
    }
    #footer > .vc_row.footer-map .vc_content {
        padding: 0px;
        background: url(../images/map.jpg) no-repeat;
        background-size: auto 100%;
        background-position: left 50% center;
    }

    #footer .address {
        margin: 20px 0px 10px;
    }
    #footer .address * {
        font-family: 'Teko';
        text-align: justify;
    }
    #footer .address p {
        font-size: 19px;
        line-height: 26px;
    }
    #footer .map img {
        width: 100%;
        height: auto;
    }
    #footer .copy {
        background-color: #29434C;
        padding: 10px 0px;
        margin-top: -3px;
        font-size: 12px;
    }

    #footer a, #footer a:link, #footer a:hover, #footer a:visited {
        text-decoration: none;
        color: #FFFFFF;
    }

    #footer .copy a {
        float: right;
    }
    #footer .map {
        padding: 0px;
    }

     #footer .map .button.full {
        margin: 65px 5%;
    }
    
    #footer .map .button.desktop.full {
        position: absolute;
        margin-left: -30px;
        left: 50%;
    }

#main .button {
    font-family: 'Teko';
    background-color: #FBD153;
    color: #434543;
    font-size: 24px;
    font-weight: 300;
    line-height: 26px;
    height: 26px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 10px 3px;
    margin-top: 10px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-appearance:none;
    border-radius: 0;
    display: inline-block;
	position:relative;
	z-index:10000000;
}   

@media (max-width: 350px) {
    #main .button {
        height: auto !important;
        padding: 5px 10px 3px;
    }    
}
#main .button:hover {
    background-color: #333333;
    color: #FBD153;
}
#main .button.bordered {
    border: 2px solid #FFFFFF;
    color: #434543;
}
#main .button.bordered:hover {
    border: 2px solid #434643;
    color: #FBD153
}
input,
textarea,
select {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius: 0px;
    -webkit-appearance: none;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
}
#main input.button {
    border: 0px solid #FBD153;
    color: #636D73;
    font-size: 16px;
    line-height: 22px;
    padding: 10px 10px 10px;
    margin: 0px;
    height: 40px;
    cursor: pointer;
    letter-spacing: 0.3em;
}

input.form-control,
textarea.form-control,
input.input-text,
textarea.input-text,
input.select2-focusser
#section-cart select {
    margin: 0px;
    border: 1px solid #E5E5E5;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    padding: 6px 10px 4px;
    height: 40px;
}
textarea.form-control {
    height: 200px;
}
#main .button.full {
    display: block;
    margin: 5px 15% 10px;
    text-align: center;
    color: #FFFFFF;
    border: 2px solid #FFFFFF;
    background-color: transparent;
    height: 25px;
}
    #main .button.full:hover {
        color: #29434C;
        background-color: #FFFFFF;
    }
    
#main .button.full.social {
   color: #000000;
   border: 1px solid #D1D1D1;
   margin: 5% 1%;
   font-size: 20px;
}
    #main .button.full.social:hover {
        background-color: #D1D1D1;
    }
    
    #main .button.full.social i {
        margin-right: 10px;
    }
    
#page-header.vc_row {
    min-height: 220px;
    background-position: top !important;
    background-size: cover;
    z-index: 50;
    padding-top: 180px;
    margin-bottom: 0px;
}
@media (max-width: 767px) {
    #page-header.vc_row {
         padding-top: 80px;
    }
}
#interior-header.vc_row {
    min-height: 320px;
    background-position: top !important;
    background-size: cover;
    z-index: 50;
    padding-top: 120px;
    padding-bottom: 60px;
    margin-bottom: 0px;
}
@media (max-width: 767px) {
    #interior-header.vc_row  {
        padding-top: 80px;
    }
}
.subheader.vc_row, .fullbg.vc_row {
    background-position: top !important;
    background-size: cover !important;
}

#page-header h1, #interior-header h1 {
    font-size: 75px;
    line-height: 80px;
}
#page-header p, #interior-header p {
    color: #E7E7E7 !important;
    font-family: 'Teko' !important;
    font-size: 23px !important;
    line-height: 26px;
}

.vc_row.bottom-arrow {
    padding-top: 60px;
    margin-top: -100px;
    z-index: 50;
    background-position: top !important;
}

.vc_row.arrow {
    padding-top: 70px;
    padding-bottom: 70px;
    margin-bottom: -100px;
    z-index: 50;
}
/* VC */
.vc_row {
    width: 100%;
    z-index: 40;
    margin-left: 0px !important;
    margin-right: 0px !important;
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
}

#section-details .vc_row {
    text-align: center;
}

#main .vc_row {
    margin-bottom: 0px;
}

.vc_row h4 * {
    text-align: left;
}

.vc_content {
    width: 100%;
    max-width: 1010px;
    margin: 0px auto;
    position: relative;
    text-align: left;
}

.vc_row.black-text p {
    color: #000000;
}

@media (max-width: 767px) {
  .vc_row {
      padding-bottom: 35px;
  }
}

/* HOME PAGE */
#video-section {
    color: #333333;
    z-index: 100;
    margin-top: -120px;
    margin-bottom: -120px;
    background-position: top !important;
    background-size: cover;
    min-height: initial !important;
}

#video-section p{
    color: #333333;
}

#video-section em {
    font-style: normal;
    color: #FBD153;
    text-transform: uppercase;
    margin: 0px 20px;
    font-size: 40px;
    line-height: 40px;
    vertical-align: middle;
}

#video-section .button {
    width: 24px;
    height: 24px;
    line-height: 24px;
    padding: 15px;
    display: inline-block;
    color: #333333;
}
#video-section+.vc_row {
    padding-top: 100px;
}

#video-section .text {
    display: inherit;
}
#video-section .video {
    display: none;
    background-color: #000000;
}
    #video-section .video #divVideo{
        padding: 30px 0px;
        background-color: #000000; 
        margin: 0px;   
    }
    
    #video-section .wpb_content_element {
        margin: 0px !important;
    }
    
#video-section #play-video {
    background: #FBD153 url(../images/play-btn.png) center 10px no-repeat;
}
#video-section #play-video:hover {
    background: #444644 url(../images/play-btn.png) center -22px no-repeat;
}
        

.vc_row.full-width {
    margin: 0px;
    padding: 0px;
}
    .vc_row.full-width .vc_content {
        width: 100%;
        max-width: inherit;
    }
    .vc_row.full-width .wpb_column {
        margin: 0px;
        padding: 0px;
    }
    .vc_row.full-image .vc_single_image-wrapper {
        display: inherit;
    }
    .vc_row.full-image img {
        width: 100% !important;
        height: auto;
        max-width: none;
    }

#section-home #home-shop.split-content {
    background-image: url(../images/right-blue-arrow.png), url(../images/workshop.jpg);
    background-size: contain, 50% auto;
    background-repeat: no-repeat !important;
    padding: 60px 0px 80px;
    margin-bottom: 0px !important;
}
@media (max-width: 1200px) {
  #section-home #home-shop.split-content {
      background-size: contain !important;
  }
}

/* STORIES */
#section-stories .vc_content {
    padding: 0px 0px 30px;
}

#section-stories > .vc_row {
    padding-bottom: 19px;
}

#section-stories #interior-header {
    min-height: 160px;
}
#section-stories #interior-header h1 {
    font-size: 47px;
    line-height: 60px;
}
#section-stories p {
    color: #000000;
    font-family: "Helvetica Neue", "Helvetica";
    font-size: 16px;
    margin: 10px 0px;
    line-height: 26px;
}

#section-stories h4 {
    margin: 10px 0px;
    line-height: 55px;
    padding-right: 40px;
}

#section-stories > .vc_row.content-story > .vc_content > .wpb_column > .wpb_wrapper > .wpb_text_column {
    margin: 10px 20px 20px 50px;
}
/* MISSION */
#section-mission #interior-header{
    min-height: 160px;
}
#section-mission h1 {
    font-size: 50px;
    line-height: 55px;
    margin-top: 20px;
}
#section-mission h2 {

}
#section-mission h3 {
    color: #FBD153;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    margin-top: 20px;
}

#section-mission #homeless {
    background: url(../images/homeless.jpg) top no-repeat !important;
    background-size: cover !important;
    position: relative;
}

@media (max-width: 767px) {
    #section-mission h1 {
        line-height: 60px;
    }

    #section-mission #homeless {
        background-image: url(../images/homeless_sm.jpg) !important;
    }
}
#section-mission #homeless .vc_row {
    margin: 0px;
    padding: 0px; 
}
#section-mission #homeless strong {
    font-weight: 300;
    color: #F7CD53;
}

#section-mission #homeless .source {
    position: absolute;
    width: 100%;
}
#section-mission #homeless .source p {
    font-size: 8px;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
}

#section-mission #change p {
    max-width: 410px;
    margin: 0px auto;
    font-size: 24px;
}

#section-mission .medium-text p {
    font-size: 21px;
    line-height: 30px;
}

#section-mission .regular-text p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0 20px;
}
#section-mission #staff p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 16px;
    line-height: 25px;
    margin: 10px 0px 20px 0px;
    padding-right: 100px;
}

@media (max-width: 767px) {
    #section-mission #staff p {
        padding-right: 0px;
    }
}
#section-mission #staff .button {
    background: transparent;
    border: 2px solid #FBD153;
    padding: 5px 10px;
    font-size: 30px;
}

/* GET-INVOLVED */
#page-get-involved #section-involved,
#page-get-involved #section-details,
#page-get-involved #section-socials {
    display: none;
}

#section-get-involved #interior-header {
    min-height: auto;
}

#section-get-involved #interior-header h1 {
    font-size: 55px;
    line-height: 55px;
}

#section-get-involved #interior-header p {
    font-size: 24px;
    line-height: 35px;
}

#section-get-involved h3 {
    margin: 25px auto 10px;
    font-size: 50px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

#section-get-involved h3 .alt-icon {
    display: none;
}
#section-get-involved .social {
    width: 30%;
    float: left;
    margin: 10px 0% 0px 20%;
    line-height: 40px;
}
#section-get-involved .social:nth-child(2n+2) {
    margin-left: 10%;
}
    #section-get-involved a.social {
        color: #FFFFFF;
    }
    #section-get-involved a.social:hover {
        text-decoration: underline;
    }
    #section-get-involved a.social .fa{
        margin-right: 15px;
        width: 30px;
        height: 30px;
        text-align: center;
        background-color: #436D7D;
        line-height: 30px;
        font-weight: 300;
        font-size: 15px;
    }

#section-get-involved.section p {
    font-size: 20px;
    line-height: 25px;
}

@media (max-width: 1450px) {
  #section-get-involved #volunteer-title {
      margin-top: -70px !important;
      padding-top: 70px !important;
      padding-bottom: 30px !important;
  }
}
#section-get-involved #volunteers p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 15px;
    line-height: 25px;
    margin: 10px 0px 20px 0px;
    padding-right: 100px;
}

#section-get-involved h5 {
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 5px;
}
#volunteer-needs-text {
    display: none;
    padding-bottom: 40px;
}
#volunteer-needs-text p {
    font-size: 20px;
    margin-bottom: 10px;
    list-style: circle;
}

@media (max-width: 767px) {
    #section-get-involved #volunteers p {
        padding-right: 0px;
    }        
}

#section-get-involved .form-control {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 14px;
    padding: 6px 8px 4px;
}

/* SECTION UPDATES */
#section-updates #interior-header {
    min-height: 100px;
}

/* SECTION POSTS */
#section-post #interior-header {
    background-image: url(../images/header_posts.jpg) !important;
    padding-top: 120px;
    padding-bottom: 200px !important;
    height: auto;
    min-height: initial;
}

#section-post #interior-header h1 {
    color: #FFFFFF !important;
    padding: 60px 0px 0px;
}

#post-arrow {
    margin-top: -180px;
    background: url(../images/arrow-post.png) top no-repeat;
    background-size: cover;
    z-index: 100;
    min-height: 230px;
}

#post-arrow p {
    text-align: center !important;
    color: #3A7080;
    text-transform: uppercase;
}

#post-arrow .post-item-author {
    max-width: 70px;
    height: auto;
}

#post-arrow p .date {
    color: #555555;
}

#post-content {
    padding: 30px 0 50px;
}

#post-comments {
    padding: 30px 0px 0px;
}

.vc_row.comment-item {
    margin: 15px 0px !important;
}
#post-comments .form-control {
    width: 100%;
}
#post-socials {
    padding: 30px 0px;
    color: #555555;
}
#post-socials * {
    text-align: center;
}
#post-socials p {
    color: #555555;
}
/* COMMUNS */
.sc-supported {
    width: 100%;
    max-width: 900px;
    margin: 20px auto;
}
.sc-supported .separator {
    width: 10%;
    float: left;
}
.sc-supported .item {
    width: 16%;
    float: left;
    padding: 1% 2%;
}
    .sc-supported .item img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }

.posts-list {
    padding: 40px 0px;
}

#section-updates .mobile-posts-filter {
    display: none;
}
.posts-list .filter a {
    margin: 0px 10px;
    color: #646464;
    line-height: 30px;
    text-transform: uppercase;
}
.posts-list .filter a.active,
.posts-list .filter a:hover {
    color: #3A7080;
    border-bottom: 2px solid #3A7080;
}
.posts-list .mix {
    margin-top: 10px;
    margin-bottom: 40px;
    display: none;
}

.posts-list .mix:nth-child(3n+2) {
    clear: left;
}
.posts-list .mix img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
.posts-list p.filter.categories {
    color: #3A7080;
}

.posts-list p.filter.categories.details {
    font-size: 18px;
    margin: 20px 0px 10px;
}
.post-content h5 {
    line-height: 30px;
}
.post-content .intro {
    overflow: hidden;
    margin-bottom: 20px;
}
.post-content p.filter,
.post-content strong {
    color: #6B6D6B;
    font-family: 'Teko' !important;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 300;
}

.post-content p{
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 12px;
    color: #6B6D6B;
    line-height: 18px;
    margin: 10px 0px 0px; 
}

.post-content p.utils strong {
    font-size: 18px;
    color: #959595;
}

.post-content .post-share {
    font-family: 'Teko';
    color: #3A7080;
    font-size: 18px;
}
.post-content .post-share-buttons a.social {
    font-size: 18px;
    margin-left: 10px;
    color: #6B6D6B;
    display: none;
}
/* GALEERIES */
.wpb_gallery {
    overflow: hidden;
    margin: 0px !important;
}

.wpb_gallery .flex-control-nav {
    display: none !important;
}

.owl-carousel {
    margin-left: 30px;
    margin-right: 20px;
    position: relative;
}
.owl-carousel img {
    cursor: pointer;
}
#owl-post .owl-buttons {
    position: absolute;
    top: 60px;
    width: 100%;
}
#owl-post .owl-buttons .owl-prev, 
#owl-post .owl-buttons .owl-next {
    background: url(../images/caroucel-arrows.png) top no-repeat;
    position: absolute;
    background-color: transparent;
    color: #000000;
    font-size: 40px;
    font-family: 'Teko';
    width: 16px;
    height: 30px;
    line-height: 30px;
    border-radius: 0px;
    padding: 0px;
    display: block;
}
    #owl-post .owl-buttons .owl-prev {
        left: -30px;
        background-position: 0px 0px;
    }
    #owl-post .owl-buttons .owl-next {
        right: 25px;
        background-position: 0px -30px;
    }
    
/* SECTION PRODUCTS */
#section-products #interior-header h1 {
    font-size: 40px;
    line-height: 40px;
}
#section-products #interior-header {
    background-image: url(../images/header_products.jpg) !important;
    padding-top: 160px;
    padding-bottom: 200px;
    height: auto;
    min-height: initial;
}


#section-products-details {
    padding: 30px 0px 20px;
}

.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
    font-size: 14px;
    padding: 0px 10px;
}
.cart_totals h2 {
    font-size: 20px;
    line-height: 30px;
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-weight: bold;
}
.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-cart .cart-collaterals .cart_totals table td {
    font-size: 16px;
    line-height: 30px;
    vertical-align: baseline;
    padding-left: 10px;
}

.woocommerce form .form-row label,
.woocommerce-checkout #payment p,
.woocommerce form .form-row .select2-container {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 16px;
    line-height: 20px;
}
.amount {
    
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 90px;
    text-align: center;
}
.woocommerce-page .cart-collaterals .cart_totals {
    max-width: 300px;
}

/* PRODUCTS SECTIONS */
.woocommerce .page-title {
    text-align: left;
    background: url(../images/title-line-bg.png) bottom left  no-repeat;
    color: #000000;
    line-height: 45px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.woocommerce .product_title {
    text-align: left;
}
.woocommerce .posts-list {
    padding: 20px 0px;
}
.woocommerce .products h2 {
    text-align: left;
    font-size: 45px;
    line-height: 40px;
    margin-bottom: 10px;
}

.woocommerce div.product {
    z-index: 200;
}

.woocommerce .product img {
    width: 100%;
    height: auto;
    float: left;
}

.woocommerce-page .products .mix {
    display: none;
}
.woocommerce-page .products .mix:nth-child(2n+1) {
    clear: both;
}
.woocommerce div.product span.price {
    float: right;
    bottom: 100px;
    background-color: #FBD153;
    color: #6B6D6B;
    height: 30px;
    width: 50px;
    padding: 12px 5px 12px;
    margin-top: -54px;
    font-size: 24px;
    text-align: center;
}

.single-product div.product div.price {
    float: right;      
    font-family: 'Teko';
    background-color: #FBD153;
    color: #6B6D6B;
    height: 45px;
    padding: 20px 8px 20px;
    width: 70px;
    text-align: center;
    margin-top: -85px;
    font-size: 30px;
    line-height: 50px;
    overflow: hidden;
    position: relative;
    z-index: 40;
}

.woocommerce div.product .product-description {
    padding: 20px 20px;
    display: block;
    float: left;
}

.vc_row_categories .category_item p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    padding: 20px;
    font-size: 16px;
    line-height: 20px;
}

.woocommerce div.product .product-description p {
    font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
    font-size: 16px;
    line-height: 20px;
}

.woocommerce #main .custom_button.button {
    height: auto;
    width: 180px;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 10px;
    text-align: center;
    padding: 5px 0px;
    float: left;
    clear: both;
}

.woocommerce #main .custom_button.button.contact {
    background-color: #CCCCCC;
    color: #484943;
}

.woocommerce #main .custom_button.button.contact:hover {
    background-color: #484943;
    color: #CCCCCC;
}

.woocommerce .return-arrow-row {
    padding-bottom: 30px;
    margin-top: -20px;
}
.woocommerce .back-arrow {
    background: url(../images/back-arrow.png) top no-repeat;
    background-size: contain;
    float: left;
    width: 75px;
    padding: 9px 5px 10px 15px ;
    height: 37px;
    margin-bottom: 20px;
    margin-left: 10px;
    text-transform: uppercase;
    color: #484943;
    font-family: 'Teko';
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    text-decoration: none;
}

.woocommerce .custom-finish {
    float: left;
    width: 100%;
    height: 51px;
    background: url(../images/custom_finish_bg.jpg) top no-repeat;
    background-size: contain;
    padding: 10px 0px;
    text-align: right;
}
    
    .woocommerce .custom-finish-select {
        width: 100% !important;
        height: 28px;
        font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica";
        font-size: 15px;
        line-height: 20px;
        margin-top: 0px;
        text-align: left;
    }

    .dk-select-options,
    .dk-selected {
        border: 1px solid #9F9F9F !important;    
    }
    .woocommerce .dk-selected,
    .woocommerce .custom-finish-select li {
        background: url(../images/custom_finish_option_bg.jpg) top repeat-x;
        color: #FFFFFF;
        padding: 5px 10px;
        border: 1px solid #9F9F9F;
        max-height: 30px;
    }
    .woocommerce .custom-finish-select .BleachBlondeStain {
        background-position: 0px 0px;    
    }
    .woocommerce .custom-finish-select .MediumCedarStain {
        background-position: 0px -42px;    
    }
    .woocommerce .custom-finish-select .ChocolateStain {
        background-position: 0px -84px;    
    }
    .woocommerce .custom-finish-select .WoodenBridgeStain {
        background-position: 0px -120px;    
    }
    .woocommerce .custom-finish-select .PureWhitePaint {
        background-position: 0px -154px;    
        color: #000000;
    }
    .woocommerce .custom-finish-select .FightinAggiesPaint {
        background-position: 0px -194px;    
    }
    .woocommerce .custom-finish-select .MilkyTrufflePaint {
        background-position: 0px -232px;    
    }
    .woocommerce .custom-finish-select .TanManPaint {
        background-position: 0px -270px;    
    }
    .woocommerce .custom-finish-select .CrazyDaisyPaint {
        background-position: 0px -308px;    
    }
    .woocommerce .custom-finish-select .HookemHornsPaint {
        background-position: 0px -346px;    
    }
    .woocommerce .custom-finish-select .NeedforSpeedPaint {
        background-position: 0px -384px;    
    }
    .woocommerce .custom-finish-select .BubbleGumPaint {
        background-position: 0px -422px;    
    }
    .woocommerce .custom-finish-select .DeepSeaDiverPaint {
        background-position: 0px -460px;    
    }
    .woocommerce .custom-finish-select .VioletPaint {
        background-position: 0px -498px;    
    }
    .woocommerce .custom-finish-select .PeriwinklePaint {
        background-position: 0px -536px;    
    }
    .woocommerce .custom-finish-select .SeaFoamPaint {
        background-position: 0px -574px;    
    }
    .woocommerce .custom-finish-select .MutedNavyPaint {
        background-position: 0px -612px;    
    }
    .woocommerce .custom-finish-select .SpringGreenPaint {
        background-position: 0px -650px;    
    }
    .woocommerce .custom-finish-select .ForestGreenPaint {
        background-position: 0px -688px;    
    }
    .woocommerce .custom-finish-select .EbonyPaint {
        background-position: 0px -726px;    
    }
    
    
.woocommerce-message,
.woocommerce-error {
    font-family: 'Teko';
    font-size: 18px;
    text-transform: uppercase;
}
    .woocommerce-message .button {
        margin-top: 0px !important;
    }
    
    
.woocommerce div.product div.images {
    width: 100%;
    margin-bottom: 0px;
    position: relative;
    z-index: 10;
}
.woocommerce div.product div.images .full-slider{
    padding: 0px;
    margin: 0px;
}

@media (min-width: 767px) {
.woocommerce .regular-cart {
    margin-top: -50px;
}
}
/* WOOCOMERE CART */
.product-subtotal {
    text-align: right;
}
#coupon_code {
    width: auto;
}

/* CATEGORIES */
.page .category_item {
    width: 45%;
    margin: 2%;
    float: left;
}
@media (max-width: 767px) {
    .page .category_item {
        width: 96%;
        margin: 2%;
        float: left;
    }        
}
.page .category_item:nth-child(2n+1) {
    clear: both;
}
    .page .category_item img {
        width: 100%;
        height: auto;
    }

.full-slider {
    margin: 0px 0px 30px;
    position: relative;
}    
.full-slider li {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
}
.full-slider li#slide-id-1 {
    display: inline;
}
#slider_container {
    margin-bottom: 20px;
}
#slider_container div.thumb {
    border: 2px solid #FFFFFF;
}
#slider_container div.thumb.active {
    border: 2px solid #000000;
}
#slider_container2 div.thumb {
    border: 2px solid #FFFFFF;
}
#slider_container2 div.thumb.active {
    border: 2px solid #000000;
}

.carousel-arrow {
    background: url(../images/caroucel-arrows.png) top no-repeat;
    display: block !important;
}

.carousel-arrow {
    display: block !important;
    position: absolute;
    width: 16px;
    height: 31px;
    cursor: pointer;
    overflow: hidden;
}
    .carousel-arrowr { background-position: 0px -31px; }
    
    
/* SOBRRECRITOS */
.return-to-shop {
    display: none;
}
#section-cart {
    padding: 0px 15px;
}

.variation-Finish p {
	line-height: normal;
	font-size: 15px;
}